@charset "UTF-8";
/**
*
* @charset="UTF-8"
* kyokasho13.css
*
**/
/* web font
------------------------------------------------ */
.f_shuei_maru, #kyokasho .kyokasho13 .kyokasho-column, #kyokasho .kyokasho13 .guide_box .txt {
  font-family: "dnp-shuei-mgothic-std",sans-serif;
  font-style: normal;
  font-weight: 600;
  font-feature-settings: "palt";
}

.f_cezanne, #kyokasho .kyokasho13 .sec_insta .insta_box .tag_box > .inner {
  font-family: "fot-cezanne-pron",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-feature-settings: "palt";
}

/* web base
------------------------------------------------ */
#kyokasho .kyokasho13.kyokasho-body {
  font-family: arial;
  box-sizing: border-box;
  width: 732px;
  margin: 30px auto;
}

#kyokasho .kyokasho13 {
  line-height: 1.5;
  display: block;
  color: #000;
  /* parts
  ------------------------------------------------ */
  /* mainvisual -----------------------*/
  /* sec_title -----------------------*/
  /* k13_sec -----------------------*/
  /* guide_box */
}

#kyokasho .kyokasho13 img {
  display: block;
  max-width: 100%;
  backface-visibility: hidden;
}

#kyokasho .kyokasho13 i {
  font-style: normal;
}

#kyokasho .kyokasho13 .kyokasho-column {
  box-sizing: border-box;
  width: 730px;
  margin-right: auto;
  margin-left: auto;
  background: #f3efef;
  letter-spacing: 0.1em;
}

#kyokasho .kyokasho13 .wrapper {
  margin: 0 20px;
}

#kyokasho .kyokasho13 .k13_mainvisual {
  position: relative;
  width: 100%;
  margin-top: 36px;
  border-bottom: 4px solid #95a773;
}

#kyokasho .kyokasho13 .k13_mainvisual img {
  width: 100%;
}

#kyokasho .kyokasho13 .k13_mainvisual .txt {
  font-size: 13px;
  text-align: center;
  line-height: 1.7;
  letter-spacing: 0.026em;
  position: absolute;
  top: 197px;
  right: 0;
  left: 0;
  padding: 0 50px;
}

#kyokasho .kyokasho13 .sec_title {
  width: 100%;
}

#kyokasho .kyokasho13 .k13_sec {
  width: 730px;
}

#kyokasho .kyokasho13 .k13_sec > .inner {
  width: 645px;
  margin: 0 auto;
}

#kyokasho .kyokasho13 .k13_sec > .inner > .txt {
  color: #60390f;
  text-align: center;
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 1.99;
  margin: -1px auto 20px;
  z-index: 1;
  position: relative;
}

#kyokasho .kyokasho13 .k13_sec01 > .inner > .txt {
  margin-top: -6px;
}

#kyokasho .kyokasho13 .sec01_content {
  display: flex;
  justify-content: space-between;
}

#kyokasho .kyokasho13 .sec01_content > .item {
  width: 303px;
  margin-left: 19px;
}

#kyokasho .kyokasho13 .sec01_content .title {
  width: 285px;
  height: 35px;
  background: url(../img/k13/sec01_label_bg.png) no-repeat;
  background-size: cover;
  margin-bottom: 21px;
  color: #fff;
}

#kyokasho .kyokasho13 .sec01_content .title > p {
  text-align: center;
  font-size: 13px;
  line-height: 2.2;
  text-shadow: 1px 1px 0 #758e59, -1px -1px 0 #758e59, -1px 1px 0 #758e59, 1px -1px 0 #758e59, 0px 1px 0 #758e59, -1px 0 #758e59, -1px 0 0 #758e59, 1px 0 0 #758e59;
}

#kyokasho .kyokasho13 .sec01_content .title > p > span {
  color: #ffff00;
  font-size: 16px;
}

#kyokasho .kyokasho13 .sec01_content img {
  height: auto;
  margin: 0 auto;
}

#kyokasho .kyokasho13 .sec01_content .list {
  margin-top: 18px;
  display: flex;
  flex-flow: wrap;
}

#kyokasho .kyokasho13 .sec01_content .list > li {
  display: flex;
  width: 100%;
  font-size: 10px;
  letter-spacing: 0.18em;
  margin-bottom: 3px;
}

#kyokasho .kyokasho13 .sec01_content .list > li:before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  background-color: #758e59;
  border-radius: 50%;
  margin-top: 6px;
  margin-right: 4px;
}

#kyokasho .kyokasho13 .sec01_content > .item:nth-child(1) img {
  width: 268px;
  margin-left: 8px;
}

#kyokasho .kyokasho13 .sec01_content > .item:nth-child(1) .list {
  margin-left: -7px;
}

#kyokasho .kyokasho13 .sec01_content > .item:nth-child(1) .list > li:nth-child(3), #kyokasho .kyokasho13 .sec01_content > .item:nth-child(1) .list > li:nth-child(4) {
  flex: 1;
  letter-spacing: 0.1em;
}

#kyokasho .kyokasho13 .sec01_content > .item:nth-child(2) img {
  width: 286px;
  margin-left: -2px;
}

#kyokasho .kyokasho13 .sec01_content > .item:nth-child(2) .list {
  margin-left: 8px;
  margin-top: 16px;
}

#kyokasho .kyokasho13 .k13_sec02 {
  margin-top: 33px;
}

#kyokasho .kyokasho13 .k13_sec02 > .inner > .txt {
  margin-bottom: 12px;
}

#kyokasho .kyokasho13 .k13_sec03 > .inner > .txt {
  margin-bottom: 12px;
}

#kyokasho .kyokasho13 .k13_sec04 > .inner > .txt {
  margin-bottom: 18px;
}

#kyokasho .kyokasho13 .k13_sec05 > .inner > .txt {
  margin-top: -4px;
  margin-bottom: 15px;
}

#kyokasho .kyokasho13 .k13_sec06 > .inner > .txt {
  margin-bottom: 15px;
}

#kyokasho .kyokasho13 .sec06_content {
  display: flex;
  justify-content: space-between;
  width: 88%;
  margin: 0 auto;
}

#kyokasho .kyokasho13 .sec06_content > .item {
  width: 271px;
}

#kyokasho .kyokasho13 .sec06_content > .item:nth-child(1) {
  margin-left: -8px;
}

#kyokasho .kyokasho13 .sec06_content img {
  width: 100%;
  margin: 0 auto;
}

#kyokasho .kyokasho13 .sec06_content p {
  color: #000;
  font-size: 11px;
  line-height: 1.6;
  margin-top: 6px;
  padding-left: 8px;
}

#kyokasho .kyokasho13 .sec_matome {
  width: 100%;
  background: url(../img/k13/sec_matome_bg.png) no-repeat;
  background-size: contain;
  height: 222px;
  margin-top: 54px;
}

#kyokasho .kyokasho13 .sec_matome > .inner {
  width: 518px;
  padding: 33px 0 0;
}

#kyokasho .kyokasho13 .sec_matome > .inner .txt {
  font-size: 16px;
  margin: 0;
  line-height: 1.68;
  letter-spacing: 0.02em;
}

#kyokasho .kyokasho13 .sec_matome > .inner .comment {
  width: 478px;
  margin-top: 12px;
  margin-left: 10px;
}

#kyokasho .kyokasho13 .sec_extra {
  width: 100%;
  background: url(../img/k13/sec_extra_bg.png) no-repeat;
  background-size: contain;
  height: 507px;
  margin-top: 64px;
}

#kyokasho .kyokasho13 .sec_extra .sec_title {
  position: relative;
  top: -12px;
}

#kyokasho .kyokasho13 .sec_extra > .inner {
  display: flex;
  justify-content: center;
  margin-top: -5px;
}

#kyokasho .kyokasho13 .sec_extra > .inner > .txt {
  display: inline;
  font-size: 15px;
  padding-bottom: 4px;
  color: #000;
  border-bottom: 1px solid #5a7839;
  line-height: 1.5;
  letter-spacing: 0.04em;
}

#kyokasho .kyokasho13 .sec_extra .extra_content {
  position: relative;
  width: 100%;
  background: url(../img/k13/sec_extra_img.png) no-repeat;
  background-size: contain;
  height: 300px;
  margin-top: 7px;
}

#kyokasho .kyokasho13 .sec_extra .extra_content > li {
  color: #5a7839;
  font-size: 12px;
  letter-spacing: 0.05em;
  position: absolute;
}

#kyokasho .kyokasho13 .sec_extra .extra_content > li:nth-child(1) {
  top: 17px;
  left: 236px;
}

#kyokasho .kyokasho13 .sec_extra .extra_content > li:nth-child(2) {
  top: 245px;
  left: 45px;
}

#kyokasho .kyokasho13 .sec_extra .extra_content > li:nth-child(3) {
  top: 40px;
  right: 37px;
}

#kyokasho .kyokasho13 .sec_extra .extra_content > li:nth-child(4) {
  top: 187px;
  right: 47px;
}

#kyokasho .kyokasho13 .sec_extra .extra_comment {
  width: 584px;
  margin: 15px auto 0;
  border: 1px solid #90a36c;
  border-radius: 3px;
}

#kyokasho .kyokasho13 .sec_extra .extra_comment > .inner {
  border: 1px solid #90a36c;
  background-color: #fff;
  color: #5a7839;
  letter-spacing: 0.01em;
  margin: 2px;
  border-radius: 3px;
  font-size: 16px;
  text-align: center;
  padding: 3px 0;
}

#kyokasho .kyokasho13 .sec_extra .extra_comment > .inner > span {
  font-size: 19px;
  letter-spacing: 0.028em;
}

#kyokasho .kyokasho13 .sec_insta {
  width: 100%;
  padding: 60px 0 0;
}

#kyokasho .kyokasho13 .sec_insta .insta_box {
  background-color: #fff;
  border-radius: 20px;
  padding-top: 20px;
}

#kyokasho .kyokasho13 .sec_insta .insta_box .sec_title {
  width: 424px;
  margin: 0 auto 4px;
}

#kyokasho .kyokasho13 .sec_insta .insta_box .txt_box {
  display: flex;
  justify-content: space-between;
  padding: 0 20px;
}

#kyokasho .kyokasho13 .sec_insta .insta_box .txt_box .txt {
  margin-top: 13px;
  margin-left: 2px;
  line-height: 1.6;
  font-size: 11px;
}

#kyokasho .kyokasho13 .sec_insta .insta_box .check_list {
  width: 358px;
  background: url(../img/k13/sec_insta_frame.png) no-repeat;
  background-size: contain;
  height: 124px;
  margin-right: -22px;
}

#kyokasho .kyokasho13 .sec_insta .insta_box .check_list > .title {
  color: #fff;
  text-align: center;
  padding-right: 18px;
  padding-top: 5px;
  font-size: 13px;
  letter-spacing: -0.01em;
}

#kyokasho .kyokasho13 .sec_insta .insta_box .check_list > .list {
  counter-reset: count;
  padding: 12px 14px 0;
}

#kyokasho .kyokasho13 .sec_insta .insta_box .check_list > .list > li {
  font-size: 12px;
  color: #60390f;
  letter-spacing: 0.06em;
}

#kyokasho .kyokasho13 .sec_insta .insta_box .check_list > .list > li::before {
  counter-increment: count;
  content: "その" counter(count);
  color: #fff;
  letter-spacing: 0;
  font-size: 10px;
  background-color: #0080b0;
  border-radius: 30px;
  padding: 1px 8px;
  margin-right: 6px;
}

#kyokasho .kyokasho13 .sec_insta .insta_box .check_list > .list > li:not(:last-child)::after {
  content: "";
  width: 10px;
  background: url(../img/k13/sec_insta_arrow.png) no-repeat;
  background-size: contain;
  height: 6px;
  display: block;
  margin: 2px 0;
  margin-left: 18px;
}

#kyokasho .kyokasho13 .sec_insta .insta_box .tag_box {
  position: relative;
  z-index: 0;
}

#kyokasho .kyokasho13 .sec_insta .insta_box .tag_box::before {
  content: "";
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  background: url(../img/k13/sec_insta_line.png) no-repeat;
  background-size: contain;
  height: 174px;
  z-index: -1;
}

#kyokasho .kyokasho13 .sec_insta .insta_box .tag_box > .inner {
  color: #0080b0;
  font-size: 14px;
  line-height: 1.75;
  letter-spacing: 0;
  padding-top: 40px;
  padding-bottom: 14px;
  padding-left: 155px;
}

#kyokasho .kyokasho13 .sec_insta .insta_account {
  padding: 25px 24px 46px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

#kyokasho .kyokasho13 .sec_insta .insta_account .title {
  width: 323px;
}

#kyokasho .kyokasho13 .sec_insta .insta_account .link_box > span {
  display: block;
  width: 150px;
  margin: 0 auto;
}

#kyokasho .kyokasho13 .sec_insta .insta_account .link_box > .bnr {
  display: block;
  width: 260px;
  border: 1px solid #000;
  margin-top: 10px;
}

#kyokasho .kyokasho13 .guide_box {
  border-top: 4px solid #95a773;
  width: 100%;
  background: url(../img/k13/sec_guide_bg.png) no-repeat;
  background-size: contain;
  height: 333px;
}

#kyokasho .kyokasho13 .guide_box > .inner {
  padding: 80px 100px 0;
}

#kyokasho .kyokasho13 .guide_box .txt {
  font-size: 17px;
  color: #6a7d53;
  text-align: center;
  letter-spacing: 0.075em;
  line-height: 1.6;
}

#kyokasho .kyokasho13 .guide_box .txt > span {
  font-size: 21px;
  letter-spacing: 0.09em;
  line-height: 2.4;
}

#kyokasho .kyokasho13 .guide_box .btn_box {
  display: flex;
  margin: 10px 18px 0;
}

#kyokasho .kyokasho13 .guide_box .btn_box li {
  width: 48%;
}

#kyokasho .kyokasho13 .guide_box .btn_box li > a {
  display: block;
}

#kyokasho .kyokasho13 .guide_box .btn_box li:last-child {
  margin-left: 18px;
}
